Articles on Internet Explorer 7

RSS

Google Apps Could Soon Not Work In Your Browser

Google said they would not be supporting Firefox 3.5, Internet Explorer 7, and Safari 3 or older browsers. "In these older browsers you may have trouble using certain features in Gmail, Google Calendar, Google Talk, Google Docs and Google Sites." Google said they would not be supporting Firefox 3.5, Internet Explorer 7, and Safari 3 or older browsers. "In these older browsers you may have trouble using certain features in Gmail, Google Calendar, Google Talk, Google Docs and Google Sites." 0 Comments